<article class="m-card m-card--accounts">
  <header>
    <h1><%= gettext "Join %{name}!", name: "Urban Nomad" %></h1>
    <p><%= gettext "The best way to design, build, and ship ideas." %></p>
  </header>
  <div class="m-card__content">
    <%= render "form.html", Map.put(assigns, :action, Routes.user_path(@conn, :create)) %>
  </div>
</article>
